body {
margin: 0; 
padding: 0;
background: #fff;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
color: #000000;
/*text-align: center;*/
}

#container {
width: 760px;
/*margin: 0 auto;*/
padding: 0;
border:0;
}

#header {
position: relative;
width: 760px;
height: 128px;
margin: 0;
padding: 0;
border:0;
}

#date {
position: relative;
width: 760px;
height: 13px;
margin: 0;
padding: 0;
border:0;
text-align:right;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;

}

#navigationbar {
position: relative;
width: 760px;
height: 22px;
line-height: 22px; 
margin: 0;
padding: 0;
background-image: url("/images/navigationbar.jpg");
/*background-repeat: no-repeat;*/
border:0;
text-align:center;
}

h1 {
margin:0 0 5px 0;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
padding:0;
font-weight:bold;
}

/*p, td, tr, table, input, textarea, submit*/
p, td, tr, table, textarea, submit
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
line-height:1.8;
}

label,input {
 display: block;
 width: 140px;
 float: center;
 }

/*input {
height:22px;
}*/

input.hidden {
height:0px;
}

.submit {
height:24px; vertical-align:top; border:0; background-color: #8D0047; font-weight: bold; font-size: 12px; color: white;
}

a.admin {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
text-decoration:none;
color:#ffffff;
}

a:link {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
text-decoration:none;
}

a:visited{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
text-decoration:none;
}

a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
text-decoration:none;
}

a:active {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
text-decoration:none;
}

#left 
{
width:154px;
height:700px;
padding:0;
margin:0;
border:1px solid #f7f7f7;
float:left;
}

#content
{
width:390px;
border:1px solid #f7f7f7;
padding:0;
margin:0;
float:left;
}

#gallerycontent
{
width:580px;
padding:0;
margin:0;
border:0;
float:right;
}

#recipientcontent
{
width:580px;
padding:0;
margin:0;
border:0;
float:right;
}


#right
{
width:210px;
padding:0;
margin:0;
border:1px solid #f7f7f7;
float:right;
}

/*#right img.test
{
padding:2px;
margin:2px;
border:0;
float:right;
}
*/
#right img
{
/*width:200px;*/
padding:2px;
margin:2px;
border:0;
float:right;
}

#right div
{
width:200px;
text-align:center;
padding:10px 0 5px 0;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
}

#copyright
{
width:760px;
text-align:center;
padding:10px 0 5px 0;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
clear:both;
}

img
{
border:0;
}